/* Override Global Styles for HIG */
.section-content .row {
	margin-right: -1em;
	margin-left: -1em;
}
.main-hig {
	/* required for the sticky sidenav to function */
	overflow: initial;
}

/* Variables */
:root {
	--glyph-gray-secondary-alt: #515154;
	--glyph-gray-tertiary: #86868b;
	--glyph-gray: #1d1d1f;
}

body[data-color-scheme="dark"] {
	--glyph-gray-secondary-alt: #a1a1a6;
	--glyph-gray-tertiary: #6e6e73;
	--glyph-gray: #f5f5f7;
}

body[data-color-scheme="dark"] .dark-invert {
	filter: invert(1);
}

/* Grid  */
.section-hig-container {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}

@media all and (max-width: 735px) {
	.section-hig-container {
		display: grid;
		grid-template-columns: 1fr;
	}
}

.section-content .row.row-hig-container {
	margin-left: 0;
	margin-right: 0;
	margin: 0;
	max-width: 980px;
	background-color: var(--test0);
	display: flex;
	flex-wrap: nowrap;
	padding-bottom: 1.5em;
}

#main .dn {
	padding-bottom: 30px;
}

@media all and (max-width: 735px) {
	.dn {
		width: 100%;
		font-size: 14px;
	}
}

.dn-container,
.section-content .row > .column.dn-container {
	position: sticky;
	position: -webkit-sticky;
	bottom: 0;
	top: 1.5em;
	height: 100%;
	padding: 0;
	/* padding-top: calc(64px + 1.5em); */
	padding-top: 64px;
	background-color: var(--test2);
	min-width: 180px;
}

/* Right Nav */
.section-content .row > .column.hig-right-nav {
	padding: unset;
}

.hig-right-nav {
	position: sticky;
	position: -webkit-sticky;
	bottom: 0;
	top: 1.5em;
	max-width: calc(144px + 32px);
	padding-left: 32px;
	/* opacity: 0; */
	background-color: var(--test1);
	padding-bottom: 1.5em;
}

.section-content .row > .column.hig-right-nav {
	padding-left: 32px;
}

@media all and (max-width: 1332px) {
	.hig-right-nav {
		max-width: calc(144px + 32px);
		min-width: calc(144px + 32px);
		padding-right: 0;
		padding-left: 32px;
		display: block;
	}

	.section-content .row > .column.hig-right-nav {
		padding-left: 26px;
	}
}

@media all and (max-width: 1068px) {
	.hig-right-nav {
		position: relative;
		bottom: unset;
		top: unset;
		max-width: 100%;
		padding-left: 1px;
		padding-bottom: 0;
	}

	.section-content .row > .column.hig-right-nav {
		padding-left: 1px;
	}
}

.hig-right-nav-content {
	position: sticky;
	position: -webkit-sticky;
	bottom: 0;
	top: 4.5em;
	margin-top: 140px;
}

@media all and (max-width: 1068px) {
	.hig-right-nav-content {
		position: relative;
		bottom: unset;
		top: unset;
		margin-top: 16px;
		margin-bottom: 32px;
	}
}

.hig-right-nav .hig-right-nav-content .Sidenav_container {
	/* top: 200px !important; */
	position: relative !important;
	display: block;
	top: 0 !important;
	right: unset;
	left: unset;
	bottom: unset;
	padding: 0 0px 0 15px !important;
}

.hig-right-nav .hig-right-nav-content .Sidenav_container li {
	margin-bottom: 0;
	margin-top: 5px;
}

@media only screen and (max-width: 1068px) {
	.hig-right-nav .hig-right-nav-content .Sidenav_container li {
		display: flex;
		height: 40px;
		margin-top: 0px;
	}

	.hig-right-nav .hig-right-nav-content .Sidenav_container li a {
		margin: auto 0;
	}

	.hig-right-nav .hig-right-nav-content .Sidenav_container .SidenavLine_line {
		height: 40px;
	}
}

.hig-right-nav .hig-right-nav-content .SidenavItem_link {
	width: fit-content;
	border-radius: 0;
	font-size: 12px;
	font-weight: 400 !important;
	line-height: 14px;
}

.hig-right-nav .hig-right-nav-content ul.SidenavItem_children .SidenavItem_link {
	display: none;
}

.hig-right-nav .hig-right-nav-content .hig-platform-header-text {
	font-size: 12px;
	font-weight: 700;
	margin-bottom: 0.8em;
	padding: 0;
}

.hig-platform-icon-container {
	margin: 0.8em 0;
}

.hig-platform-icon {
	margin-right: 10px;
	display: flex;
	align-items: center;
}

@media only screen and (max-width: 1068px) {
	.hig-platform-icon img {
		margin: 0;
	}
}

@media only screen and (max-width: 735px) {
	.hig-platform-icon img {
		margin: 0;
	}
}

/* Left Nav */
@media all and (max-width: 735px) {
	.dn {
		width: 100%;
		font-size: 14px;
	}

	nav.dn.localnav-menu-items {
		padding: 4px 24px 0px;
	}
}

.dn > ul li,
.dn > ul li a,
html body.dmf .dn > ul li a {
	cursor: pointer;
	font-size: 13px;
	font-weight: 400;
	color: var(--glyph-gray-secondary-alt);
	margin-bottom: 14px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	overflow: hidden;
}

@media all and (max-width: 735px) {
	.dn > ul li,
	.dn > ul li a {
		font-size: 14px;
		margin-bottom: 0;
	}

	.dn > ul > li {
		padding-top: 17px;
		padding-bottom: 20px;
		/* background-color: green; */
		border-bottom: 1px solid rgba(0, 0, 0, 0.181818);
	}

	body[data-color-scheme="dark"] .dn > ul > li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.26087);
	}
}

@media only screen and (max-width: 735px) {
	#dn-mobile > ul > li.dn-list-item > span > span.dn-list-title {
		width: 100%;
	}
}

.dn > ul.dn--expanded {
	cursor: default;
}

.dn > ul li ul li,
.dn > ul li ul li a {
	margin-bottom: 10px;
	overflow: visible;
}

@media only screen and (max-width: 735px) {
	.dn > ul li ul li,
	.dn > ul li ul li a {
		margin-bottom: 0px;
		padding-top: 5px;
		padding-bottom: 15px;
		/* background-color: red; */
	}
}

/* @media only screen and (max-width: 735px) {
    .dn-list-title {
        width: 100%;
    }
} */

.dn-list-item--active {
	color: var(--glyph-gray);
	font-weight: 700;
}

.dn > ul li.dn-list-item--active a,
html body.dmf .dn > ul li.dn-list-item--active a {
	color: var(--glyph-gray);
	font-weight: 700;
}

/* dn-list-item */
.dn > ul.nav-list-container ul.nav-list-container + li.dn-list-item {
	margin-top: 14px;
	cursor: pointer;
}

li.dn-list-item > ul.dn-list-container {
	margin-top: 10px;
	cursor: default;
}

.dn > ul.nav-list-container ul.nav-list-container li.dn-list-item {
	margin-bottom: 10px;
}

@media all and (max-width: 735px) {
	.dn > ul.nav-list-container ul.nav-list-container + li.dn-list-item {
		margin-top: 0px;
		padding-top: 14px;
	}

	li.dn-list-item > ul.dn-list-container {
		margin-top: 0px;
		padding-top: 10px;
	}

	.dn > ul.nav-list-container ul.nav-list-container li.dn-list-item {
		margin-bottom: 0px;
		padding-top: 10px;
	}
}

.dn > ul li ul.dn-list-container {
	max-height: 0;
	position: absolute;
	visibility: hidden;
	overflow: hidden;
	/* transition: max-height 0.2s ease-in-out; */
	-webkit-backdrop-filter: none;
	backdrop-filter: none;
}

/* Icons */

.dn-flex {
	display: flex;
	/* align-items: center; */
}

span.dn-icon {
	/* background-image: url("/apple-logo.svg"); */
	filter: brightness(0) saturate(100%);
	filter: invert(56%) sepia(5%) saturate(242%) hue-rotate(202deg) brightness(93%) contrast(87%);
	background-size: 15px 15px;
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	content: "";
	vertical-align: middle;
	margin-right: 6px;
	display: inline-block;
	margin-top: 2px;
}

@media only screen and (max-width: 735px) {
	span.dn-icon {
		margin-top: 0px;
		margin-right: 10px;
	}
}

#dn > ul > li.dn-list-item.dn-icon--active > ul span.dn-icon {
	min-width: 16px;
}

span.dn-icon--active,
ul > li.dn-list-item.dn-list-item-link.dn-list-item--active > a > span > span.dn-icon,
ul > li.dn-list-item.dn-icon--active > ul > li.dn-list-item.dn-list-item--active > a > span > span.dn-icon {
	filter: brightness(0) saturate(100%);
}

span.dn-icon--active {
	filter: brightness(0) saturate(100%);
}

body[data-color-scheme="dark"] .dn > ul ul li.dn-icon {
	filter: brightness(0) saturate(100%);
	filter: invert(45%) sepia(5%) saturate(307%) hue-rotate(202deg) brightness(92%) contrast(86%);
}

body[data-color-scheme="dark"] span.dn-icon--active,
body[data-color-scheme="dark"] ul > li.dn-list-item.dn-list-item-link.dn-list-item--active > a > span > span.dn-icon,
body[data-color-scheme="dark"] ul > li.dn-list-item.dn-icon--active > ul > li.dn-list-item.dn-list-item--active > a > span > span.dn-icon {
	filter: brightness(0) invert(1);
}

ul > li.dn-list-item > ul > li.dn-list-item > ul > li.dn-list-item > a > span > span.dn-icon,
body[data-color-scheme="dark"] ul > li.dn-list-item > ul > li.dn-list-item > ul > li.dn-list-item > a > span > span.dn-icon {
	visibility: hidden;
}

span.dn-icon.dn-icon-values,
span.dn-icon.dn-icon-platforms,
span.dn-icon.dn-icon-foundations,
span.dn-icon.dn-icon-patterns,
span.dn-icon.dn-icon-inputs,
span.dn-icon.dn-icon-components,
span.dn-icon.dn-icon-technologies {
	width: 0;
	margin-right: 0;
}

/* .dn-icon-values{} */
.dn-icon-overview,
.dn-icon-all-technologies {
	background-image: url("/design/human-interface-guidelines/images/icons/overview.svg");
}
.dn-icon-inclusion {
	background-image: url("/design/human-interface-guidelines/images/icons/inclusion.svg");
}
.dn-icon-ease-of-use {
	background-image: url("/design/human-interface-guidelines/images/icons/ease-of-use.svg");
}
.dn-icon-craft {
	background-image: url("/design/human-interface-guidelines/images/icons/craft.svg");
}
.dn-icon-innovation {
	background-image: url("/design/human-interface-guidelines/images/icons/innovation.svg");
}
.dn-icon-delight {
	background-image: url("/design/human-interface-guidelines/images/icons/delight.svg");
}
.dn-icon-responsibility {
	background-image: url("/design/human-interface-guidelines/images/icons/responsibility.svg");
}
/* {} */
.dn-icon-overview {
	background-image: url("/design/human-interface-guidelines/images/icons/overview.svg");
}
.dn-icon-designing-across-platforms {
	background-image: url("/design/human-interface-guidelines/images/icons/designing-across-platforms.svg");
}
.dn-icon-ios,
.dn-icon-designing-for-ios {
	background-image: url("/design/human-interface-guidelines/images/icons/ios.svg");
}
.dn-icon-ipados,
.dn-icon-designing-for-ipados {
	background-image: url("/design/human-interface-guidelines/images/icons/ipados.svg");
}
.dn-icon-macos,
.dn-icon-designing-for-macos {
	background-image: url("/design/human-interface-guidelines/images/icons/macos.svg");
}
.dn-icon-tvos,
.dn-icon-designing-for-tvos {
	background-image: url("/design/human-interface-guidelines/images/icons/tvos.svg");
}
.dn-icon-watchos,
.dn-icon-designing-for-watchos {
	background-image: url("/design/human-interface-guidelines/images/icons/watchos.svg");
}
.dn-icon-interaction-methods {
	background-image: url("/design/human-interface-guidelines/images/icons/spatial-interactions.svg");
}
.dn-icon-apple-pencil-and-scribble {
	background-image: url("/design/human-interface-guidelines/images/icons/apple-pencil-and-scribble.svg");
}
.dn-icon-digital-crown {
	background-image: url("/design/human-interface-guidelines/images/icons/digital-crown.svg");
}
.dn-icon-game-controllers {
	background-image: url("/design/human-interface-guidelines/images/icons/game-controllers.svg");
}
.dn-icon-gyro-and-accelerometer {
	background-image: url("/design/human-interface-guidelines/images/icons/gyro-and-accelerometer.svg");
}
.dn-icon-keyboards {
	background-image: url("/design/human-interface-guidelines/images/icons/keyboards.svg");
}
.dn-icon-pointing-devices {
	background-image: url("/design/human-interface-guidelines/images/icons/pointing-devices.svg");
}
.dn-icon-remotes {
	background-image: url("/design/human-interface-guidelines/images/icons/remotes.svg");
}
.dn-icon-spatial-interactions {
	background-image: url("/design/human-interface-guidelines/images/icons/spatial-interactions.svg");
}
.dn-icon-touch-bar {
	background-image: url("/design/human-interface-guidelines/images/icons/touch-bar.svg");
}
.dn-icon-touchscreen-gestures {
	background-image: url("/design/human-interface-guidelines/images/icons/touchscreen-gestures.svg");
}
.dn-icon-overview {
	background-image: url("/design/human-interface-guidelines/images/icons/overview.svg");
}
.dn-icon-layout {
	background-image: url("/design/human-interface-guidelines/images/icons/layout.svg");
}
.dn-icon-typography {
	background-image: url("/design/human-interface-guidelines/images/icons/typography.svg");
}
.dn-icon-iconography {
	background-image: url("/design/human-interface-guidelines/images/icons/iconography.svg");
}
.dn-icon-app-icons {
	background-image: url("/design/human-interface-guidelines/images/icons/app-icons.svg");
}
.dn-icon-icons {
	background-image: url("/design/human-interface-guidelines/images/icons/icons.svg");
}
.dn-icon-images {
	background-image: url("/design/human-interface-guidelines/images/icons/images.svg");
}
.dn-icon-color {
	background-image: url("/design/human-interface-guidelines/images/icons/color.svg");
}
.dn-icon-dark-mode {
	background-image: url("/design/human-interface-guidelines/images/icons/dark-mode.svg");
}
.dn-icon-materials {
	background-image: url("/design/human-interface-guidelines/images/icons/materials.svg");
}
.dn-icon-animation {
	background-image: url("/design/human-interface-guidelines/images/icons/animation.svg");
}
.dn-icon-branding {
	background-image: url("/design/human-interface-guidelines/images/icons/branding.svg");
}
.dn-icon-accessibility {
	background-image: url("/design/human-interface-guidelines/images/icons/accessibility.svg");
}
/* {} */
.dn-icon-overview {
	background-image: url("/design/human-interface-guidelines/images/icons/overview.svg");
}
.dn-icon-onboarding {
	background-image: url("/design/human-interface-guidelines/images/icons/onboarding.svg");
}
.dn-icon-help {
	background-image: url("/design/human-interface-guidelines/images/icons/help.svg");
}
.dn-icon-launching {
	background-image: url("/design/human-interface-guidelines/images/icons/launching.svg");
}
.dn-icon-loading {
	background-image: url("/design/human-interface-guidelines/images/icons/loading.svg");
}
.dn-icon-navigating {
	background-image: url("/design/human-interface-guidelines/images/icons/navigating.svg");
}
.dn-icon-modality {
	background-image: url("/design/human-interface-guidelines/images/icons/modality.svg");
}
.dn-icon-feedback {
	background-image: url("/design/human-interface-guidelines/images/icons/feedback.svg");
}
.dn-icon-searching {
	background-image: url("/design/human-interface-guidelines/images/icons/searching.svg");
}
.dn-icon-selecting {
	background-image: url("/design/human-interface-guidelines/images/icons/selecting.svg");
}
.dn-icon-settings {
	background-image: url("/design/human-interface-guidelines/images/icons/settings.svg");
}
.dn-icon-playing-media {
	background-image: url("/design/human-interface-guidelines/images/icons/playing-media.svg");
}
.dn-icon-managing-accounts {
	background-image: url("/design/human-interface-guidelines/images/icons/managing-accounts.svg");
}
.dn-icon-privacy {
	background-image: url("/design/human-interface-guidelines/images/icons/privacy.svg");
}
.dn-icon-purchasing {
	background-image: url("/design/human-interface-guidelines/images/icons/purchasing.svg");
}
.dn-icon-data-entry {
	background-image: url("/design/human-interface-guidelines/images/icons/data-entry.svg");
}
.dn-icon-file-management {
	background-image: url("/design/human-interface-guidelines/images/icons/file-management.svg");
}
.dn-icon-managing-notifications {
	background-image: url("/design/human-interface-guidelines/images/icons/managing-notifications.svg");
}
.dn-icon-multitasking {
	background-image: url("/design/human-interface-guidelines/images/icons/multitasking.svg");
}
.dn-icon-workouts {
	background-image: url("/design/human-interface-guidelines/images/icons/workouts.svg");
}
.dn-icon-all-components {
	background-image: url("/design/human-interface-guidelines/images/icons/overview.svg");
}
.dn-icon-content {
	background-image: url("/design/human-interface-guidelines/images/icons/content.svg");
}
.dn-icon-presentation {
	background-image: url("/design/human-interface-guidelines/images/icons/presentation.svg");
}
.dn-icon-navigation {
	background-image: url("/design/human-interface-guidelines/images/icons/navigation.svg");
}
.dn-icon-actions {
	background-image: url("/design/human-interface-guidelines/images/icons/actions.svg");
}
.dn-icon-choices {
	background-image: url("/design/human-interface-guidelines/images/icons/choices.svg");
}
.dn-icon-status {
	background-image: url("/design/human-interface-guidelines/images/icons/status.svg");
}
.dn-icon-data-entry {
	background-image: url("/design/human-interface-guidelines/images/icons/data-entry.svg");
}
.dn-icon-search {
	background-image: url("/design/human-interface-guidelines/images/icons/search.svg");
}
.dn-icon-system-experiences {
	background-image: url("/design/human-interface-guidelines/images/icons/system-experiences.svg");
}
.dn-icon-overview {
	background-image: url("/design/human-interface-guidelines/images/icons/overview.svg");
}
.dn-icon-airplay {
	background-image: url("/design/human-interface-guidelines/images/icons/airplay.svg");
}
.dn-icon-augmented-reality {
	background-image: url("/design/human-interface-guidelines/images/icons/augmented-reality.svg");
}
.dn-icon-app-clips {
	background-image: url("/design/human-interface-guidelines/images/icons/app-clips.svg");
}
.dn-icon-apple-pay {
	background-image: url("/design/human-interface-guidelines/images/icons/apple-pay.svg");
}
.dn-icon-business-chat {
	background-image: url("/design/human-interface-guidelines/images/icons/business-chat.svg");
}
.dn-icon-carekit {
	background-image: url("/design/human-interface-guidelines/images/icons/carekit.svg");
}
.dn-icon-carplay {
	background-image: url("/design/human-interface-guidelines/images/icons/carplay.svg");
}
.dn-icon-game-center {
	background-image: url("/design/human-interface-guidelines/images/icons/game-center.svg");
}
.dn-icon-healthkit {
	background-image: url("/design/human-interface-guidelines/images/icons/healthkit.svg");
}
.dn-icon-homekit {
	background-image: url("/design/human-interface-guidelines/images/icons/homekit.svg");
}
.dn-icon-icloud {
	background-image: url("/design/human-interface-guidelines/images/icons/icloud.svg");
}
.dn-icon-in-app-purchase {
	background-image: url("/design/human-interface-guidelines/images/icons/in-app-purchase.svg");
}
.dn-icon-live-photos {
	background-image: url("/design/human-interface-guidelines/images/icons/live-photos.svg");
}
.dn-icon-machine-learning {
	background-image: url("/design/human-interface-guidelines/images/icons/machine-learning.svg");
}
.dn-icon-mac-catalyst {
	background-image: url("/design/human-interface-guidelines/images/icons/mac-catalyst.svg");
}
.dn-icon-maps {
	background-image: url("/design/human-interface-guidelines/images/icons/maps.svg");
}
.dn-icon-near-field-communication,
.dn-icon-nfc {
	background-image: url("/design/human-interface-guidelines/images/icons/nfc.svg");
}
.dn-icon-photo-editing {
	background-image: url("/design/human-interface-guidelines/images/icons/photo-editing.svg");
}
.dn-icon-researchkit {
	background-image: url("/design/human-interface-guidelines/images/icons/researchkit.svg");
}
.dn-icon-shareplay {
	background-image: url("/design/human-interface-guidelines/images/icons/shareplay.svg");
}
.dn-icon-sign-in-with-apple {
	background-image: url("/design/human-interface-guidelines/images/icons/sign-in-with-apple.svg");
}
.dn-icon-siri {
	background-image: url("/design/human-interface-guidelines/images/icons/siri.svg");
}
.dn-icon-wallet {
	background-image: url("/design/human-interface-guidelines/images/icons/wallet.svg");
}
/* .dn-icon-widgets {
    background-image: url("/design/human-interface-guidelines/images/icons/widgets.svg");
} */
.dn-icon-motion {
	background-image: url("/design/human-interface-guidelines/images/icons/motion.svg");
}
.dn-icon-right-to-left {
	background-image: url("/design/human-interface-guidelines/images/icons/right-to-left.svg");
}
.dn-icon-sf-symbols {
	background-image: url("/design/human-interface-guidelines/images/icons/sf-symbols.svg");
}
.dn-icon-accessing-private-data {
	background-image: url("/design/human-interface-guidelines/images/icons/accessing-private-data.svg");
}
.dn-icon-drag-and-drop {
	background-image: url("/design/human-interface-guidelines/images/icons/drag-and-drop.svg");
}
.dn-icon-entering-data {
	background-image: url("/design/human-interface-guidelines/images/icons/data-entry.svg");
}
.dn-icon-going-full-screen {
	background-image: url("/design/human-interface-guidelines/images/icons/going-full-screen.svg");
}
.dn-icon-live-viewing-apps {
	background-image: url("/design/human-interface-guidelines/images/icons/live-viewing-apps.svg");
}
.dn-icon-offering-help {
	background-image: url("/design/human-interface-guidelines/images/icons/help.svg");
}
.dn-icon-playing-audio {
	background-image: url("/design/human-interface-guidelines/images/icons/playing-audio.svg");
}
.dn-icon-playing-haptics {
	background-image: url("/design/human-interface-guidelines/images/icons/playing-haptics.svg");
}
.dn-icon-playing-video {
	background-image: url("/design/human-interface-guidelines/images/icons/playing-video.svg");
}
.dn-icon-printing {
	background-image: url("/design/human-interface-guidelines/images/icons/printing.svg");
}
.dn-icon-ratings-and-reviews {
	background-image: url("/design/human-interface-guidelines/images/icons/ratings-and-reviews.svg");
}
.dn-icon-undo-and-redo {
	background-image: url("/design/human-interface-guidelines/images/icons/undo-and-redo.svg");
}
.dn-icon-undo-and-redo {
	background-image: url("/design/human-interface-guidelines/images/icons/undo-and-redo.svg");
}
.dn-icon-layout-and-organization {
	background-image: url("/design/human-interface-guidelines/images/icons/layout-and-organization.svg");
}
.dn-icon-menus-and-actions {
	background-image: url("/design/human-interface-guidelines/images/icons/menus-and-actions.svg");
}
.dn-icon-navigation-and-search {
	background-image: url("/design/human-interface-guidelines/images/icons/navigation-and-search.svg");
}
.dn-icon-system-experiences {
	background-image: url("/design/human-interface-guidelines/images/icons/system.svg");
}
.dn-icon-selection-and-input {
	background-image: url("/design/human-interface-guidelines/images/icons/selection-and-input.svg");
}
.dn-icon-messages-for-business {
	background-image: url("/design/human-interface-guidelines/images/icons/messages-for-business.svg");
}
.dn-icon-focus-and-selection {
	background-image: url("/design/human-interface-guidelines/images/icons/focus-and-selection.svg");
}
.dn-icon-shazamkit {
	background-image: url("/design/human-interface-guidelines/images/icons/shazamkit.svg");
}
.dn-icon-tap-to-pay-on-iphone {
	background-image: url("/design/human-interface-guidelines/images/icons/tap-to-pay-on-iphone.svg");
}
.dn-icon-always-on {
	background-image: url("/design/human-interface-guidelines/images/icons/always-on.svg");
}

/* Resource Section */
.main .hig-resources {
	margin-top: 88px;
}

.main .hig-resources p,
.main .hig-resources h2,
.main .hig-resources h4 {
	padding: 0;
	padding-bottom: 0 !important;
}

.hig-resources h4 {
	margin-top: 32px;
	margin-bottom: 16px;
}

@media only screen and (max-width: 735px) {
	.hig-resources h4 {
		margin-top: 16px;
		margin-bottom: 16px;
	}
}

.hig-resources h4 {
	font-size: 24px;
	line-height: 1.16667;
	font-weight: 700;
	letter-spacing: 0.009em;
	font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	/* margin-top: 1.8em; */
}

@media all and (max-width: 735px) {
	.hig-resources h4 {
		font-size: 20px;
	}
}

.hig-resources ul {
	margin-bottom: 1em;
}

.hig-resources li {
	margin-bottom: 8px;
}

@media all and (max-width: 735px) {
	.hig-resources li {
		margin-bottom: 8px;
	}
}

.hig-resources .video-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 20px;
}

@media all and (max-width: 1068px) {
	.hig-resources .video-grid {
		grid-template-columns: 1fr;
		grid-column-gap: 20px;
	}
}

.hig-resources .video-grid .video-grid-img {
	border-radius: 10px;
}

body[data-color-scheme="dark"] .hig-resources .video-grid .video-grid-img {
	border: 1px solid #333;
	border-radius: 10px;
}

.hig-resources .video-grid .video-grid-title {
	color: var(--glyph-gray);
	font-size: 15px;
	font-weight: 700;
	text-decoration: none;
	margin-top: 4px;
	line-height: 18px;
}

.hig-resources .video-grid .video-grid-detail {
	color: var(--glyph-gray-secondary-alt);
	font-size: 15px;
	text-decoration: none;
	margin-top: 1px;
}

.hig-resources .video-grid a:hover,
.hig-resources .video-grid .video-grid-title:hover,
.hig-resources .video-grid .video-grid-detail:hover {
	text-decoration: none;
}

.hig-resources .changelog {
	width: 100%;
	table-layout: fixed;
	margin-top: 1.2em;
	font-size: 16px;
}

.hig-resources table.changelog {
	margin-bottom: 0;
}

.hig-resources table.changelog tr td {
	color: var(--glyph-gray);
	line-height: 1.5em;
	padding: 0.5em 0.8em 1em 0;
	vertical-align: top;
}

.hig-resources table.changelog tr:first-child td {
	padding: 1.2em 0.8em 1em 0;
}

@media all and (max-width: 735px) {
	.hig-resources table.changelog tr td {
		color: var(--glyph-gray);
		line-height: 1.5em;
		padding: 0.5em 0 1em 0;
		vertical-align: top;
	}

	.hig-resources table.changelog tr:first-child td {
		padding: 1.2em 0 1em 0;
	}
}

.hig-resources table.changelog tbody tr {
	border-bottom: 0px;
}

.hig-resources .changelog thead th {
	color: var(--glyph-gray);
	line-height: 1.5em;
	padding: 0.5em 1em 0.8em 0;
	vertical-align: top;
	font-size: 14px;
}

.hig-resources .changelog tbody th {
	color: var(--glyph-gray);
	line-height: 1.5em;
	padding: 0.5em 1em 0.5em 0;
	vertical-align: top;
	font-size: 17px;
}

.hig-resources .changelog .changelog-column-1 {
	width: 30%;
	table-layout: fixed;
}

.hig-resources .changelog .changelog-column-2 {
	width: 70%;
	table-layout: fixed;
}

@media all and (max-width: 735px) {
	.hig-resources .changelog .changelog-column-1 {
		width: 25%;
	}

	.hig-resources .changelog .changelog-column-2 {
		width: 75%;
	}
}

/* Platforms section */
.main .hig-content h2#platform-considerations {
	padding-bottom: 32px;
}

.main .hig-content h3#ios-ipados,
.main .hig-content h3#ipados,
.main .hig-content h3#ios,
.main .hig-content h3#macos,
.main .hig-content h3#tvos,
.main .hig-content h3#watchos {
	padding-top: calc(32px - 21px);
	padding-bottom: 32px;
}

@media only screen and (max-width: 735px) {
	.main .hig-content h2#platform-considerations {
		padding-bottom: 16px;
	}

	.main .hig-content h3#ios,
	.main .hig-content h3#macos,
	.main .hig-content h3#tvos,
	.main .hig-content h3#watchos {
		padding-top: 16px;
		padding-bottom: 16px;
	}
}

/* END NEW CSS */

/* .grid {
    max-width: 1004px;
    width: 1004px;
    min-width: 1004px;
    padding: 0 1em;
}

@media all and (max-width: 735px) {
    .grid {
        max-width: 100%;
        width: 100%;
        min-width: 280px;
    }
} */

hr.sidebar_nav_separator {
	margin-top: 10px;
	margin-bottom: 8px;
	width: 85%;
}

/* dark mode local nav mobile menu */
@media all and (max-width: 735px) {
	body[data-color-scheme="dark"] hr.sidebar_nav_separator {
		opacity: 0.3;
	}
}

/* HIG-SPECIFIC CSS */

li {
	margin-bottom: 0.5em;
}

h4 {
	font-size: 1.2em;
	margin-top: 1.5em;
}

.smaller,
.smaller p,
.smaller li,
.smallblock-copy {
	font-size: 14px;
	line-height: 1.5em;
}

strong {
	color: #000;
	letter-spacing: 0;
}

body[data-color-scheme="dark"] strong {
	color: #fff;
	letter-spacing: 0;
}

header .intro {
	color: #333333;
}

.hig-content .intro {
	font-size: 22px;
}

.bg-dark p {
	color: #999;
	font-weight: 600;
}

.bg-dark strong {
	color: #fff;
}

/* LAYOUT */
.section-content .row > .column.hig-content {
	padding-top: 1.5em;
	padding-left: 30px;
	padding-right: 0;
	padding-bottom: 1.5em;
}

@media only screen and (max-width: 735px) {
	.section-content .row > .column.hig-content {
		padding-top: 0;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 1.5em;
	}
}

.width-100 {
	width: 100% !important;
}

.width-90 {
	width: 90% !important;
}
@media only screen and (max-width: 735px) {
	.width-90 {
		width: 100% !important;
	}
}

.width-85 {
	width: 85% !important;
}
@media only screen and (max-width: 735px) {
	.width-85 {
		width: 100% !important;
	}
}

.width-80 {
	width: 80% !important;
}
@media only screen and (max-width: 735px) {
	.width-80 {
		width: 100% !important;
	}
}

.width-75 {
	width: 75% !important;
}
@media only screen and (max-width: 735px) {
	.width-75 {
		width: 100% !important;
	}
}

.width-70 {
	width: 70% !important;
}
@media only screen and (max-width: 735px) {
	.width-70 {
		width: 100% !important;
	}
}

.width-66 {
	width: 66.66% !important;
}
@media only screen and (max-width: 735px) {
	.width-66 {
		width: 100% !important;
	}
}

.width-60 {
	width: 60% !important;
}
@media only screen and (max-width: 735px) {
	.width-60 {
		width: 100% !important;
	}
}

.width-50 {
	width: 50% !important;
}
@media only screen and (max-width: 735px) {
	.width-50 {
		width: 100% !important;
	}
}

.width-40 {
	width: 40% !important;
}
@media only screen and (max-width: 735px) {
	.width-40 {
		width: 100% !important;
	}
}

.width-33 {
	width: 33.33% !important;
}
@media only screen and (max-width: 735px) {
	.width-33 {
		width: 100% !important;
	}
}

.width-30 {
	width: 30% !important;
}
@media only screen and (max-width: 735px) {
	.width-30 {
		width: 100% !important;
	}
}

.width-25 {
	width: 25% !important;
}
@media only screen and (max-width: 735px) {
	.width-25 {
		width: 50% !important;
	}
}

.width-20 {
	width: 20% !important;
}
@media only screen and (max-width: 735px) {
	.width-20 {
		width: 50% !important;
	}
}

.width-15 {
	width: 15% !important;
}
@media only screen and (max-width: 735px) {
	.width-15 {
		width: 50% !important;
	}
}

.width-10 {
	width: 10% !important;
}
@media only screen and (max-width: 735px) {
	.width-10 {
		width: 50% !important;
	}
}

@media all and (max-width: 735px) {
	.hig-content {
		margin-left: auto;
		margin-right: auto;
		float: none;
		max-width: 692px;
	}

	.hig-content .width-90,
	.hig-content .width-85,
	.hig-content .width-80,
	.hig-content .width-75,
	.hig-content .width-70,
	.hig-content .width-66,
	.hig-content .width-60,
	.hig-content .width-50,
	.hig-content .width-40,
	.hig-content .width-33,
	.hig-content .width-30 {
		width: 100% !important;
	}
}

@media all and (max-width: 735px) {
	.hig-content {
		padding-bottom: 2em;
	}
}

/* TEXT */
.main .hig-content h1,
.main .hig-content h2,
.main .hig-content h3 {
	font-weight: 700;
}

.main .hig-content h2 {
	font-size: 34px;
}

.main .hig-content h3 {
	font-size: 26px;
}

.main .hig-content h4 {
	font-size: 20px;
	font-weight: 600;
	padding-bottom: 12px;
}

.hig-content * + h1,
.hig-content * + h2,
.hig-content * + h3 {
	margin-top: 0;
}

.main .hig-content p.no-padding-top {
	padding-top: 0;
}

.hig-content .row > h2:first-child,
.hig-content > .intro:first-child {
	padding-top: 48px;
}

.hig-content > .row:first-child {
	padding-top: 64px;
}

.hig-content > .row.tight + p {
	padding-top: 24px;
}

.hig-content > p + .row:not(.bg-dark),
.hig-content > .row + .row,
/* .hig-content > .row + p, */
.hig-content > .row + .bg-dark,
.hig-content > .bg-dark .row + .row {
	padding-top: 48px;
}

.main p,
.aside p {
	padding-bottom: 21px;
}

@media only screen and (max-width: 735px) {
	.main p,
	.aside p {
		padding-bottom: 16px;
	}
}

.main p + * {
	margin-top: 0;
}

.typography-headline-reduced + p,
h2 + p,
.typography-subsection-subhead + p,
.typography-section-headline + p,
.typography-headline-reduced + ul,
h2 + ul,
.typography-subsection-subhead + ul,
.typography-section-headline + ul,
.typography-headline-reduced + .typography-body,
h2 + .typography-body,
.typography-subsection-subhead + .typography-body,
.typography-section-headline + .typography-body {
	margin-top: 0;
}

h1 + *,
h2 + *,
h3 + *,
h4 + *,
h5 + *,
h6 + * {
	margin-top: 0em;
}

/* .main h2 + p,
.main h3 + p {
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
} */

.main h2,
.main h3 {
	padding-bottom: 32px;
}

@media only screen and (max-width: 735px) {
	.main h2,
	.main h3 {
		padding-bottom: 16px;
	}
}

.main h1 + p {
	padding-bottom: 0px;
}

/* .main h1 + p + p {
    padding-bottom: 48px;
}

.main h1 + p + p + p {
    padding-bottom: 0;
}

@media only screen and (max-width: 735px) {
    .main h1 + p + p {
        padding-bottom: 24px;
    }
} */

.hig-content hr + .row,
.hig-content hr + h2,
.hig-content > h2,
.hig-content > h1 {
	padding-top: 64px;
}

.hig-content > h2#best-practices {
	padding-top: 64px;
	padding-bottom: 32px;
}

@media only screen and (max-width: 735px) {
	.hig-content > h2#best-practices {
		padding-top: 32px;
		padding-bottom: 16px;
	}
}

.hig-content > h2 {
	padding-top: calc(88px - 21px);
}

.hig-content > h3 {
	padding-top: calc(64px - 21px);
}

.hig-content > h2 + h3 {
	padding-top: 0;
}

@media only screen and (max-width: 735px) {
	.hig-content > h2,
	.hig-content > h3 {
		padding-top: calc(32px - 21px);
	}

	.hig-content > h2 + h3 {
		padding-top: 0;
	}
}

.main h1 + p {
	font-size: 28px;
	line-height: 34px;
	font-weight: 400;
	letter-spacing: 0.012em;
	font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	margin-top: 32px;
	margin-bottom: 32px;
}

@media only screen and (max-width: 735px) {
	.main h1 + p {
		font-size: 19px;
		line-height: 1.4211;
		margin-top: 16px;
		margin-bottom: 16px;
	}
}

@media only screen and (max-width: 735px) {
	.hig-content hr + .row,
	.hig-content hr + h2,
	.hig-content > h2,
	.hig-content > h1 {
		padding-top: 40px;
	}
}

.hig-content .bg-dark {
	padding-top: 32px;
	padding-bottom: 32px;
	margin-bottom: 48px;
}

.hig-content .bg-dark .row,
.hig-content .bg-dark.row {
	margin-left: 0;
	margin-right: 0;
}

/* DIVIDER */

hr {
	border-top: 1px solid #e6e6e6;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	height: 1px;
	margin: 64px 0 0 0;
}

/* BACKGROUNDS */

/* .bg-dark {
    background-color:#000;
}

.main {
  background: #fafafa;
} */

/* TABLES */

table {
	width: 100%;
	margin-bottom: 2em;
	font-size: 14px;
	word-wrap: normal; /* 12 column layout fixes begin */
	table-layout: fixed;
	display: table;
	overflow: hidden;
	overflow-x: auto; /* 12 column layout fixes end */
}

.typography-table + .typography-table {
	margin-bottom: 3em;
}

table thead tr {
	border-bottom: 1px solid #333;
}

body[data-color-scheme="dark"] table thead tr {
	border-bottom: 1px solid #cccccc;
}

table thead tr th {
	font-weight: 600;
	color: #333;
	padding: 3px 1em 3px 0;
	vertical-align: bottom;
}

body[data-color-scheme="dark"] table thead tr th {
	color: #cccccc;
}

table tr {
	border-bottom: 1px solid #e6e6e6;
}

body[data-color-scheme="dark"] table tr {
	border-bottom: 1px solid #2a2a2a;
}

table tr td {
	color: #666;
	line-height: 1.5em;
	padding: 0.5em 1em 0.5em 0;
	vertical-align: top;
}

body[data-color-scheme="dark"] table tr td {
	color: #999999;
}

.scroll-table table thead tr th,
.scroll-table table tr td {
	min-width: 80px;
}

.table-3-up table tr td:nth-of-type(1) {
	width: 20%;
}

.table-3-up table tr td:nth-of-type(2),
.table-3-up table tr td:nth-of-type(3) {
	width: 40%;
}

.table-2-up table tr td:nth-of-type(1) {
	width: 20%;
}

.table-2-up table tr td:nth-of-type(2) {
	width: 80%;
}

.table-icons table tr td:nth-of-type(1) {
	width: 8%;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
}

.table-icons table tr td:nth-of-type(2),
.table-icons table tr td:nth-of-type(3),
.table-icons table tr td:nth-of-type(4),
.table-icons table tr td:nth-of-type(5) {
	min-width: 130px;
}

@media all and (max-width: 735px) {
	table thead tr th,
	table tr td {
		/*font-size: 11px;*/
		line-height: 1.2em;
	}

	.scroll-table {
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: none;
		margin-left: -2em;
		padding-left: 2em;
		margin-right: -2em;
		margin-top: 2em;
		margin-bottom: 3em;
	}

	.scroll-table ::-webkit-scrollbar {
		width: 0 !important;
	}

	.scroll-table table {
		min-width: 650px;
		width: auto;
		margin-top: 0;
		margin-bottom: 0;
	}

	.scroll-table table thead tr th,
	.scroll-table table tr td {
		min-width: 80px;
		line-height: 1.5em;
	}
}

/* NAVIGATION */
#ac-localnav .footer-breadory {
	border-top: none;
}

#ac-localnav .footer-breadory .directorynav li {
	line-height: 20px;
}

#ac-localnav .footer-breadory .directorynav li:last-child {
	padding-bottom: 0.5em;
}

#ac-localnav .footer-breadory .directorynav > .column:last-of-type {
	border-bottom: none;
}

#ac-localnav .footer-breadory .directorynav {
	margin-bottom: 0;
	padding-top: 0;
	border-top: none;
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
	-moz-column-count: 1; /* Firefox */
	column-count: 1;
}

#ac-localnav .footer-breadory .directorynav > .column {
	width: 100%;
}

#ac-localnav .footer-breadory .directorynav > .column h3 {
	-webkit-tap-highlight-color: transparent;
	margin-top: 0;
	padding: 0;
	border-top: 1px solid #ddd;
	font-size: 14px;
}

#ac-localnav .footer-breadory .directorynav > .column h3:after {
	content: "+";
	float: right;
	font-size: 14px;
	line-height: 2.78571;
	font-weight: 400;
	margin-right: 8px;
	-webkit-transform: rotate(0deg) scale(0.9);
	-moz-transform: rotate(0deg) scale(0.9);
	-ms-transform: rotate(0deg) scale(0.9);
	-o-transform: rotate(0deg) scale(0.9);
	transform: rotate(0deg) scale(0.9);
	-webkit-transition: -webkit-transform 0.3s ease-out;
	-moz-transition: -moz-transform 0.3s ease-out;
	-o-transition: -o-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-ms-transform-origin: center center;
	-o-transform-origin: center center;
	transform-origin: center center;
}

#ac-localnav .footer-breadory .directorynav > .column h3 a {
	font-size: 14px;
	line-height: 2.78571;
	font-weight: 400;
}

#ac-localnav .footer-breadory .directorynav > .column ul {
	text-indent: 14px;
	max-height: 0;
	overflow: hidden;
	padding: 0;
}

#ac-localnav .footer-breadory .directorynav > .column ul li {
	opacity: 0;
	-webkit-transform: translateY(-120px);
	-moz-transform: translateY(-120px);
	-ms-transform: translateY(-120px);
	-o-transform: translateY(-120px);
	transform: translateY(-120px);
	-webkit-transition: opacity 0.3s ease-in, -webkit-transform 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-in, -moz-transform 0.3s ease-out;
	-o-transition: opacity 0.3s ease-in, -o-transform 0.3s ease-out;
	transition: opacity 0.3s ease-in, transform 0.3s ease-out;
}

#ac-localnav .footer-breadory .directorynav > .column ul li a {
	text-decoration: none;
	font-size: 12px;
	line-height: 30px;
}

#ac-localnav .footer-breadory .directorynav > .column h3.enhance {
	font-weight: 600;
}

#ac-localnav .footer-breadory .directorynav > .column h3.enhance:after {
	-webkit-transform: rotate(45deg) scale(0.9);
	-moz-transform: rotate(45deg) scale(0.9);
	-ms-transform: rotate(45deg) scale(0.9);
	-o-transform: rotate(45deg) scale(0.9);
	transform: rotate(45deg) scale(0.9);
}

#ac-localnav .footer-breadory .directorynav > .column h3.enhance + ul {
	max-height: 100%;
	padding-bottom: 16px;
	-webkit-transition: max-height 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	-moz-transition: max-height 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	-o-transition: max-height 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	transition: max-height 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}

#ac-localnav .footer-breadory .directorynav > .column h3.enhance + ul li {
	opacity: 1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}

@media all and (max-width: 735px) {
	.footer-breadory .directorynav > .column h3 {
		font-size: 14px;
		line-height: 2.78571;
		font-weight: 400;
	}
}

@media all and (min-width: 735px) {
	.ac-ln-menu-tray {
		display: none;
	}
}

@media all and (max-width: 374px) {
	#ac-localnav .ac-ln-title .ac-ln-title-logo {
		font-size: 16px;
	}
}

#ac-localnav .ac-ln-menu-item {
	height: auto;
	line-height: 1.75;
}

#ac-localnav .ac-ln-menu-item > .ac-ln-menu-link {
	padding-top: 1em;
}

/* #ac-localnav .sub-side {
    padding-bottom: 1.5em;
}

#ac-localnav .sub-side .ac-ln-menu-link {
    font-size: 16px;
    line-height: 1.75;
    border-top: none;
}

#ac-localnav .sub-side .ac-ln-menu-link a {
    display: block;
    padding-left: 1.5em;
    color: #333;
}

#ac-localnav .sub-   .ac-ln-menu-link a:hover {
    color: #0088cc;
} */

.localnav .dn-container {
	display: none;
}

@media all and (max-width: 735px) {
	.main .dn-container {
		display: none;
	}
	.hig-content {
		width: 100%;
	}
	.localnav .dn-container {
		display: block;
		position: relative;
		width: 100%;
		top: 0;
	}
}

.section-content .row {
	display: flex;
}

/* dn ref */

@media all and (max-width: 735px) {
	.dn-container,
	.section-content .row > .column.dn-container {
		padding: 0;
	}
	.localnav .dn-container,
	.localnav .dn-container * {
		box-sizing: border-box;
	}
	.section-content .row {
		margin-right: 0;
		margin-left: 0;
	}
}

/* VERTICAL CENTER CONTENT */
@media all and (min-width: 1068px) {
	.vertical-center {
		display: table;
	}
}

/* NOTES */

.note,
blockquote {
	padding: 0.5em 1em 0.7em;
	border: 1px solid rgba(0, 0, 0, 0.08);
	margin-bottom: 1.5em;
	background-color: rgba(0, 0, 0, 0.03);
	border-radius: 3.5px;
	display: block;
}

body[data-color-scheme="dark"] .note {
	background-color: var(--fill-tertiary);
	border-color: var(--fill-gray-quaternary);
}

.note p,
blockquote p {
	font-size: 14px;
	line-height: 1.4;
	padding-bottom: 0;
}

.note p strong,
blockquote p strong {
	text-transform: uppercase;
	font-size: 13px;
	line-height: 1.6;
	letter-spacing: 1px;
	display: block;
}

.note p:last-child,
blockquote p:last-child {
	margin-bottom: 0;
}

.note-important {
	border-color: rgba(255, 191, 0, 0.2);
	background-color: rgba(255, 221, 0, 0.1);
}

/* VIDEO CONTROLS */

video {
	max-width: 100%;
}

@media only screen and (max-width: 735px) {
	video {
		margin: 0 auto;
	}
}

video:hover,
.video img:hover,
.video-play:hover,
.video-replay:hover,
.play-icon:hover,
.replay-icon:hover {
	cursor: pointer;
}

video::-webkit-media-controls {
	display: none !important;
}

.video-play,
.video-replay {
	font-size: 14px;
	/* position: relative; */
	display: block;
	text-align: center;
	margin: 10px auto 10px;
	opacity: 1;
	-webkit-transition: opacity 0.2s ease;
	-moz-transition: opacity 0.2s ease;
	-o-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}

@media all and (max-width: 1332px) {
	.video-play,
	.video-replay {
		margin: 10px auto 10px;
	}
}

.play-icon:before,
.replay-icon:before {
	content: "";
	position: relative;
	left: -6px;
	top: 3px;
	display: inline-block;
	height: 16px;
	width: 16px;
	background-size: 16px 16px;
}

.video-play.hidden,
.video-replay.hidden {
	opacity: 0;
	pointer-events: none;
}

.play-icon:before {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjEycHgiIGhlaWdodD0iMTJweCIgdmlld0JveD0iMCAwIDEyIDEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMiAxMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQoJPHBhdGggZmlsbD0iIzAwODhDQyIgZD0iTTYuMDAxLDExLjY2N2MtMC43NjYsMC0xLjUtMC4xNDgtMi4yMDQtMC40NDRjLTAuNjc5LTAuMjkxLTEuMjc5LTAuNjk2LTEuODAxLTEuMjE4DQoJCVMxLjA2OCw4Ljg4MywwLjc3OCw4LjIwM0MwLjQ4Miw3LjUsMC4zMzQsNi43NjYsMC4zMzQsNmMwLTAuNzY1LDAuMTQ4LTEuNSwwLjQ0NC0yLjIwNGMwLjI5LTAuNjc5LDAuNjk2LTEuMjc5LDEuMjE4LTEuODAxDQoJCWMwLjUyMS0wLjUyMiwxLjEyMi0wLjkyOCwxLjgwMS0xLjIxOGMwLjcwNC0wLjI5NiwxLjQzOC0wLjQ0NCwyLjIwNC0wLjQ0NGMwLjc2NSwwLDEuNSwwLjE0OCwyLjIwMywwLjQ0NA0KCQljMC42OCwwLjI5LDEuMjc5LDAuNjk2LDEuODAxLDEuMjE4YzAuNTIxLDAuNTIxLDAuOTI4LDEuMTIyLDEuMjE4LDEuODAxQzExLjUyLDQuNSwxMS42NjcsNS4yMzUsMTEuNjY3LDYNCgkJYzAsMC43NjYtMC4xNDcsMS41LTAuNDQ0LDIuMjAzYy0wLjI5LDAuNjgtMC42OTYsMS4yOC0xLjIxOCwxLjgwMnMtMS4xMjEsMC45MjctMS44MDEsMS4yMTgNCgkJQzcuNTAxLDExLjUxOSw2Ljc2NiwxMS42NjcsNi4wMDEsMTEuNjY3eiBNNi4wMDEsMS4wNjVjLTAuNjY3LDAtMS4zMDksMC4xMjktMS45MjYsMC4zODlDMy40ODgsMS43MDEsMi45NjcsMi4wNTMsMi41MSwyLjUwOQ0KCQlDMi4wNTMsMi45NjYsMS43MDEsMy40ODgsMS40NTQsNC4wNzRDMS4xOTUsNC42OTEsMS4wNjUsNS4zMzMsMS4wNjUsNnMwLjEzLDEuMzA5LDAuMzg5LDEuOTI2QzEuNzAxLDguNTEyLDIuMDUzLDkuMDM0LDIuNTEsOS40OTENCgkJYzAuNDU3LDAuNDU2LDAuOTc5LDAuODA5LDEuNTY1LDEuMDU1YzAuNjE3LDAuMjYsMS4yNTksMC4zOSwxLjkyNiwwLjM5YzAuNjY2LDAsMS4zMDktMC4xMywxLjkyNi0wLjM5DQoJCUM4LjUxMywxMC4zLDkuMDM0LDkuOTQ3LDkuNDkxLDkuNDkxYzAuNDU3LTAuNDU3LDAuODA5LTAuOTc5LDEuMDU2LTEuNTY1YzAuMjYtMC42MTcsMC4zODktMS4yNTksMC4zODktMS45MjYNCgkJcy0wLjEyOS0xLjMwOS0wLjM4OS0xLjkyNkMxMC4zLDMuNDg4LDkuOTQ4LDIuOTY2LDkuNDkxLDIuNTA5QzkuMDM0LDIuMDUzLDguNTEzLDEuNzAxLDcuOTI3LDEuNDU0DQoJCUM3LjMxLDEuMTk0LDYuNjY3LDEuMDY1LDYuMDAxLDEuMDY1eiBNNC4zMzQsM3Y2TDguNzcsNkw0LjMzNCwzeiBNNS4wNjUsNC4zNzlMNy40NjQsNkw1LjA2NSw3LjYyMVY0LjM3OXoiLz4NCjwvc3ZnPg0K");
}

.replay-icon:before {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMTJweCIgaGVpZ2h0PSIxMnB4IiB2aWV3Qm94PSIwIDAgMTIgMTIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEyIDEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCgk8cGF0aCBmaWxsPSIjMDA4OENDIiBkPSJNMTAuNjAyLDYuOTE3Yy0wLjAyOSwxLjM2MS0wLjQ5NCwyLjQ5My0xLjM5OCwzLjM5NmMtMC45MDIsMC45MDItMi4wMzMsMS4zNjktMy4zOTUsMS4zOTgNCgkJYy0xLjM2MS0wLjAyOS0yLjQ5My0wLjQ5Ni0zLjM5Ni0xLjM5OEMxLjUxLDkuNDEsMS4wNDQsOC4yNzgsMS4wMTUsNi45MTdjMC4wMy0xLjM2MSwwLjQ5Ni0yLjQ5MywxLjM5OC0zLjM5Ng0KCQljMC45MDItMC45MDMsMi4wMzQtMS4zNjksMy4zOTYtMS4zOThjMC4xNzgsMCwwLjM1NSwwLjAxLDAuNTMzLDAuMDNWMC4yODlMOS4xMDcsMi43TDYuMzQxLDUuMDk3VjMuMzM2DQoJCWMtMC4xNzctMC4wMy0wLjM1NS0wLjA0NC0wLjUzMy0wLjA0NGMtMC40OTMsMC0wLjk1OSwwLjA5NC0xLjM5OCwwLjI4MUMzLjk3MiwzLjc2MSwzLjU4NCw0LjAyMiwzLjI0OSw0LjM1Nw0KCQlDMi45MTQsNC42OTMsMi42NTIsNS4wOCwyLjQ2NSw1LjUxOUMyLjI3Nyw1Ljk1OCwyLjE4NCw2LjQyNCwyLjE4NCw2LjkxN3MwLjA5NCwwLjk1OSwwLjI4MSwxLjM5OA0KCQljMC4xODcsMC40MzgsMC40NDksMC44MjYsMC43ODQsMS4xNjFjMC4zMzUsMC4zMzYsMC43MjMsMC41OTcsMS4xNjIsMC43ODRjMC40MzgsMC4xODgsMC45MDUsMC4yODEsMS4zOTgsMC4yODENCgkJczAuOTU5LTAuMDk0LDEuMzk4LTAuMjgxYzAuNDM4LTAuMTg4LDAuODI2LTAuNDQ4LDEuMTYtMC43ODRjMC4zMzYtMC4zMzUsMC41OTgtMC43MjMsMC43ODUtMS4xNjENCgkJQzkuMzQsNy44NzYsOS40MzQsNy40MSw5LjQzNCw2LjkxN2MwLTAuMTc4LTAuMDE2LTAuMzU0LTAuMDQ1LTAuNTMyaDEuMTg0QzEwLjU5Miw2LjU2MiwxMC42MDIsNi43MzksMTAuNjAyLDYuOTE3eiIvPg0KPC9zdmc+DQo=");
}

/* Override */
a {
	word-wrap: break-word;
}

@media print {
	body {
		margin: 0mm;
	}

	.main {
		background-color: #fff;
	}
	.main,
	.grid {
		width: 804px;
		min-width: 804px;
		max-width: 804px;
		margin: 0 auto;
	}

	#ac-globalnav,
	.dn-container,
	#router,
	.video-replay,
	.video-play {
		display: none !important;
	}

	.hig-content {
		width: 100%;
		float: none;
		margin: 0 auto;
	}
}

/* Test Footer */

.directorynav {
	position: relative;
	z-index: 1;
	margin-bottom: 18px;
	-webkit-column-count: 5; /* Chrome, Safari, Opera */
	-moz-column-count: 5; /* Firefox */
	column-count: 5;
	overflow: hidden;
}
@media all and (max-width: 735px) {
	.directorynav {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
	}
}

.directorynav > .column {
	float: none;
	width: auto;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-moz-page-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid-column;
}
.directorynav .no-heading {
	margin-top: 17px;
}
.directorynav ul {
	padding: 0 0 1em 0;
	margin: 0;
}
.directorynav li {
	line-height: 20px;
	margin-bottom: 0;
	list-style: none;
}
.directorynav a {
	font-size: 12px;
	line-height: 1.416667;
	font-weight: 400;
	display: inline;
	color: #333333;
	white-space: normal;
}
.directorynav a:visited,
.directorynav > a:link,
.directorynav > a:active {
	text-decoration: none;
}
.directorynav a:hover {
	color: #333;
	text-decoration: underline;
}
.directorynav h3 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 1.416667;
	font-weight: 600;
	color: #333;
	letter-spacing: 0;
}
.directorynav h3 a {
	font-weight: 600;
	color: #333 !important;
}

/* HIG Specific Router */
.router-hig h4 {
	letter-spacing: inherit;
}

/* 12 column layout fixes */

body {
	max-width: 100%;
	overflow-x: hidden;
}

.section-content {
	position: relative;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}

.section-content::before,
.section-content::after {
	content: " ";
	display: table;
}

.section-content::after {
	clear: both;
}

@media only screen and (min-width: 1442px) {
	.section-content {
		margin-left: auto;
		margin-right: auto;
		width: 980px;
	}
}

@media only screen and (max-width: 1068px) {
	.section-content {
		margin-left: auto;
		margin-right: auto;
		width: 692px;
	}
}

@media only screen and (max-width: 735px) {
	.section-content {
		margin-left: auto;
		margin-right: auto;
		width: 87.5%;
	}
}
.nextrouter-content,
.nextrouter-copy {
	width: 100% !important;
}

.hig-content img {
	max-width: 100%;
	height: auto;
}

xmp,
pre,
.code {
	color: #666;
	font-family: "SF Mono", monaco, monospace;
	font-size: 14px;
	-webkit-font-smoothing: auto;
	white-space: nowrap;
}

a.code {
	color: #0070c9;
}

.image-inline {
	vertical-align: middle;
}
